Устаревший сервер

Не могу зайти с других устройств на сервер
Пишет “устаревший сервер”. Изначально на другом устройстве стояла такая же версия, как и на том устройстве, на котором всё работает, но на другом устройстве не работает. Перепробовал кучу других версий игры, всё равно такая же ошибка.
Как исправить?

При запуске сервера написана версия игры на которой он работает

Написана 1.1.7, но устройство на котором всё работает, стоит 1.1.5,а на другом устройстве ни на какой версии не работает

Какое ядро

Напиши в консоль /version и прикрепи сюда скрин

Поддерживаешие ядра версии 1.1.× должны выглядеть как то так

1 лайк

Ну у меня такие же версии показывает. Я кажется понял в чём дело, но не очень понял почему так. Я пытался зайти с пк через мою.версию. Как это пофиксить? :sweat_smile:

Поменяй ядро